{
  "paths": [
    {
      "_path": "lib/python2.7/site-packages/lxml-4.1.1-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "b85bf8b01d15e76245b4481e438a29328fbb2d3f30b2cacac81f4f9446eb6e4a",
      "size_in_bytes": 2890
    },
    {
      "_path": "lib/python2.7/site-packages/lxml-4.1.1-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "d896a7bde05563f8d3777e31619bc55e5db2bee4c818c9a38b2b046d57c216a2",
      "size_in_bytes": 9720
    },
    {
      "_path": "lib/python2.7/site-packages/lxml-4.1.1-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/lxml-4.1.1-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/lxml-4.1.1-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "44623575b4ed2327141d81e614c489d3aeaacf002e2fd9b1d7f4f734a08172ed",
      "size_in_bytes": 98
    },
    {
      "_path": "lib/python2.7/site-packages/lxml-4.1.1-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3630fdf3cc2a68aab9d769ec84d74bb7eb83c6c8e4a78061e759ba37e76152b9",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/ElementInclude.py",
      "path_type": "hardlink",
      "sha256": "eb56c07491364482091b67d38e58d93f5a24cd79546ebfb5aa6db22bfe6134d5",
      "size_in_bytes": 7564
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/ElementInclude.pyc",
      "path_type": "hardlink",
      "sha256": "f3aef186fd43dae40a52e8212c493869eb7d51cab5f7e5e0d0a553c266d7be33",
      "size_in_bytes": 4265
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/__init__.py",
      "path_type": "hardlink",
      "sha256": "9582d19fc334ff17673766e11276762fb9a5639cccde0c33d6480b20b2f10b7e",
      "size_in_bytes": 551
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "59030f338bb1b53ecd02180b55410672993fb1e138bafac29824a8a70505cddf",
      "size_in_bytes": 762
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/_elementpath.so",
      "path_type": "hardlink",
      "sha256": "87a0069556e0a1259152bf8b0e16663b373b173f94651ac5cfb0f64f5809b96a",
      "size_in_bytes": 239224
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/builder.so",
      "path_type": "hardlink",
      "sha256": "b950262363de767da85fb7a2916119ee62bef0a7862ede2a3b8e3d13900dd0b1",
      "size_in_bytes": 118728
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/cssselect.py",
      "path_type": "hardlink",
      "sha256": "0034eaa31d81521648ff6f0adba0e777eacfaafc0bd40ecaa57c037ad5d92df0",
      "size_in_bytes": 3366
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/cssselect.pyc",
      "path_type": "hardlink",
      "sha256": "9253f738e81dac212ac20ee2e81fd1ae8cc0fdcc3205fee73ec05954b75f3bbb",
      "size_in_bytes": 4110
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/doctestcompare.py",
      "path_type": "hardlink",
      "sha256": "735ff4d85ee9e4a13d7a905c3890f4380f35bfb00dac3c84af63fa0368ab0790",
      "size_in_bytes": 18387
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/doctestcompare.pyc",
      "path_type": "hardlink",
      "sha256": "016fafff2ff44429cff1e8014519b118189a79539c07b002a0a5635065774ce1",
      "size_in_bytes": 16982
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/etree.h",
      "path_type": "hardlink",
      "sha256": "596ec3aa1285f7da003b2959ade4c49db3af6d3d0acf855a258aaa7307c0eb09",
      "size_in_bytes": 8554
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/etree.so",
      "path_type": "hardlink",
      "sha256": "3f770c06f6f83183f1a290dc2a2e44b6c7acbd6d5fe885c20c52c4f5c1519a00",
      "size_in_bytes": 2569304
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/etree_api.h",
      "path_type": "hardlink",
      "sha256": "b423a3c74a780661e7a2c34bddfc9d7dae2f10edfeead26cc5df9fdf68c9c188",
      "size_in_bytes": 17831
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/ElementSoup.py",
      "path_type": "hardlink",
      "sha256": "f4d40d92c26612bd0cd83ab368a85759d00b2e8d1bb705708e04c79e47c67ef9",
      "size_in_bytes": 319
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/ElementSoup.pyc",
      "path_type": "hardlink",
      "sha256": "45462c8abb0d30bdb1e8d77fe60bc353bb08230dea1f380437ed2e36926d6872",
      "size_in_bytes": 608
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/__init__.py",
      "path_type": "hardlink",
      "sha256": "3f1fac7db19aeba805bffe87e3e95a95cfefa0ff1e804eb277580307779b3797",
      "size_in_bytes": 64648
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "35b9f094416884986cd35d3b3ce2d532a4c8f3a0c972956e78f7a99ce7701ccf",
      "size_in_bytes": 65492
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/_diffcommand.py",
      "path_type": "hardlink",
      "sha256": "6aa6ef1238987bd59d7e7429eb611cbfc30dc12deeb44ac7c0447e02c98d0180",
      "size_in_bytes": 2135
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/_diffcommand.pyc",
      "path_type": "hardlink",
      "sha256": "b62048b4f4a2899319d1b536ed0a26848980db33ec491e66ba8ae30deb29c465",
      "size_in_bytes": 2878
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/_html5builder.py",
      "path_type": "hardlink",
      "sha256": "7004b13744e4b37fefa8203fb176b5a02c7f31cc912fa569b912c0d53f81e7ca",
      "size_in_bytes": 3246
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/_html5builder.pyc",
      "path_type": "hardlink",
      "sha256": "7443ed7093b76b0376cdf3ddb23a3408dd97182c6dcc60bd81af42046337e9bc",
      "size_in_bytes": 4501
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/_setmixin.py",
      "path_type": "hardlink",
      "sha256": "46dd4f6ff1855a9ff9043e468a86416943d465b5703ebb833c924c47b3bb9ed1",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/_setmixin.pyc",
      "path_type": "hardlink",
      "sha256": "94fd698c4a2f8e3a96910c9202a8ade4d80e542bf80b84b0e80d1645b5072404",
      "size_in_bytes": 2470
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/builder.py",
      "path_type": "hardlink",
      "sha256": "d4db8ba8a3d269ab7be70086b9f56ebf58c87812ee4025ac25503f4f65e38d42",
      "size_in_bytes": 4310
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/builder.pyc",
      "path_type": "hardlink",
      "sha256": "ba0ee7c33a4426c8e06e9b1694f2e1e6a2a4af1387c5b329b64b06d166b3aea1",
      "size_in_bytes": 3897
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/clean.so",
      "path_type": "hardlink",
      "sha256": "777e2fbf042aee9395de41e3d4052c6bc03f2df6217ee3c12cc9ce2dbac7083f",
      "size_in_bytes": 331072
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/defs.py",
      "path_type": "hardlink",
      "sha256": "c2b5e75fb5ca64934d5255f8ba93a74d5c5579bf2e616dee7c51da1c059d1096",
      "size_in_bytes": 4173
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/defs.pyc",
      "path_type": "hardlink",
      "sha256": "a0ffdda6a8edb438d72b58d62361117cc0f65ba0f672c7661eea63e59c8b5cf3",
      "size_in_bytes": 3909
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/diff.so",
      "path_type": "hardlink",
      "sha256": "ba4f5f8232dfcf2fad94e2acbbbf8a5be44d2baa227c130c32db261f5aa2bfbc",
      "size_in_bytes": 434328
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/formfill.py",
      "path_type": "hardlink",
      "sha256": "f659efec19eb412d0738163c4e878fd78d3cc4c375c2796da6c63ed024c60694",
      "size_in_bytes": 9689
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/formfill.pyc",
      "path_type": "hardlink",
      "sha256": "e9ac57ea049f0b1d4c4dd3ea476fc553f70d8ebe3ac2dbee5d0ef268d881eb9d",
      "size_in_bytes": 9612
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/html5parser.py",
      "path_type": "hardlink",
      "sha256": "767c82e1ca87c72c23652ce4d26bb62fb4c74d98f1860e32178a67723bac6bfc",
      "size_in_bytes": 8634
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/html5parser.pyc",
      "path_type": "hardlink",
      "sha256": "64b087d1bad0d27c1409566ab07ab4a863f06b15719c14ef7e1d75871362dcd0",
      "size_in_bytes": 7892
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/soupparser.py",
      "path_type": "hardlink",
      "sha256": "b5f76b68c6b23db30109dda41b15284ef36484a51c95f3f72e657d47ce56288e",
      "size_in_bytes": 10203
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/soupparser.pyc",
      "path_type": "hardlink",
      "sha256": "240b7f5b849d76408af1e92548b58a47e4e8fe9438780b02692b9991329eaec9",
      "size_in_bytes": 9635
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "b4f966573e0a2b5191295e4324badd54409eaac4fd3e50f34aaa93a1d562e6cd",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/html/usedoctest.pyc",
      "path_type": "hardlink",
      "sha256": "1780980fcef24d802069f3ecc6265289a71b398c3e5749a66eb18a304fdce868",
      "size_in_bytes": 457
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "8ef81632939a082a1210636652b91e5ead3c7f4ecdbd1d53f6d4ab651677d12e",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/c14n.pxd",
      "path_type": "hardlink",
      "sha256": "a467fdd749951fd21d05beebfda13e279f5ac4841ca851f84b1fd39b43c0d66d",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/config.pxd",
      "path_type": "hardlink",
      "sha256": "1fa32b97c22ddb5873448da1ccc21df56e3c42a918624a0b4f876788b366753c",
      "size_in_bytes": 96
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/dtdvalid.pxd",
      "path_type": "hardlink",
      "sha256": "45fdaf4416cce0ed403a222c524ff933ba55dc3cf7d3db12ec271ddb31851d3d",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/etree_defs.h",
      "path_type": "hardlink",
      "sha256": "ea809e7b673dae82fd7f84e838bd58fbb723310d6cc244cf02756e1883a2d1dc",
      "size_in_bytes": 15744
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/etreepublic.pxd",
      "path_type": "hardlink",
      "sha256": "ddc76321595f91e6566146afe32fd3dae1f0028f325024e50af34b12fb19fda2",
      "size_in_bytes": 10122
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/htmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "55adaa6ece73568904467e7b1db0d8fff0a20503a8092e2e23dc047c29d3eb39",
      "size_in_bytes": 2868
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/lxml-version.h",
      "path_type": "hardlink",
      "sha256": "661ead0e8eec7b1178c6bfdec377f258c34ea3d1adf8bc2163bf7f3ae48c3ef2",
      "size_in_bytes": 71
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/relaxng.pxd",
      "path_type": "hardlink",
      "sha256": "d76c9aa63a8364b17f1d395cb925d2a10a4f18ad4d53b7e3ee0cd2d4417c919c",
      "size_in_bytes": 2669
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/schematron.pxd",
      "path_type": "hardlink",
      "sha256": "e7f3d4a4b1d3cf3619fddfbc7763a328b770b4b21d3a6ec2db41c55005fc843e",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/tree.pxd",
      "path_type": "hardlink",
      "sha256": "aa2b8dc1744a02c574c49a1234198a73b45c9439ffe4623ddcc0877acdb16d6f",
      "size_in_bytes": 19952
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/uri.pxd",
      "path_type": "hardlink",
      "sha256": "e703eda4653526d766a59313cd1f04b306b38a13f7771927b3a160a3d3563adf",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/xinclude.pxd",
      "path_type": "hardlink",
      "sha256": "a275c3ef52d57406d78d48fcdbf483b528b136c361f316eee8d77dc745776e63",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/xmlerror.pxd",
      "path_type": "hardlink",
      "sha256": "ad5fa7cc6e13c209cd8eec3bc3af1a6e618393f73c2c69b863c7f9a0fc3c3957",
      "size_in_bytes": 57935
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/xmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "bfe1b7635d5e4780b57b622658b986669b9303dd18f4dfeecbef07d3ecf0258f",
      "size_in_bytes": 10852
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/xmlschema.pxd",
      "path_type": "hardlink",
      "sha256": "c98405ac828043f7de7a710d576e17d80672048606065b510e6f6a07b098330c",
      "size_in_bytes": 1696
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/xpath.pxd",
      "path_type": "hardlink",
      "sha256": "b4a600730a5b491abcaabb19d8849562f11a2e7095f4669d342e68fdff146bf8",
      "size_in_bytes": 5794
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/includes/xslt.pxd",
      "path_type": "hardlink",
      "sha256": "a8153ed1d2e120c405bf9f08e2ad57901abd409a49cca1002bda8114f5c18ff8",
      "size_in_bytes": 8341
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/__init__.py",
      "path_type": "hardlink",
      "sha256": "173ae978125eb6cff0e811f7316d556f04df4e14b7e572ff1e4d1b1abf8d70e4",
      "size_in_bytes": 12408
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "961ca59b1566c976aba923807ca9edbc0c2b79f42a200fd78ec708efb309a7e1",
      "size_in_bytes": 10995
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/rng/iso-schematron.rng",
      "path_type": "hardlink",
      "sha256": "705bdfece6dbb87879d9ec40a8c9530651aefb98ae387da9134584464742d539",
      "size_in_bytes": 15572
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "39b79bb01f16b7e777b8803f539354f394e99d0dcfc4f5f7f1374e02aa2c31a7",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "430791ac820cfb315c820f7c19703609a59f21b8151345ca11e6127efbfaec0d",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl",
      "path_type": "hardlink",
      "sha256": "d1275963ba2a6c381bb888c1f4da541cb5db326147564c481146704dade244c3",
      "size_in_bytes": 10917
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl",
      "path_type": "hardlink",
      "sha256": "c78d9027e771435c1a3f3c9db02a109e9d978f5e72e779d6e373bb06ea034479",
      "size_in_bytes": 39957
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl",
      "path_type": "hardlink",
      "sha256": "4ebf419ceea9ce3556c21a897e6d74525bc0cbde4481f482cf688c96b5464fa4",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "b9ef2affcf17e1efe3b098b3a37d4644d07136177190413d7d8db4a2ad08ab09",
      "size_in_bytes": 71764
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "04101db154a2e730337867a9b8dea04b5b1a408343a884d72a99669a3e1d4d68",
      "size_in_bytes": 20382
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt",
      "path_type": "hardlink",
      "sha256": "0154c53d9a442b3b87afb3af4199a1694dcbbf02b3d3a009c3c993fe9361db22",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/lxml.etree.h",
      "path_type": "hardlink",
      "sha256": "596ec3aa1285f7da003b2959ade4c49db3af6d3d0acf855a258aaa7307c0eb09",
      "size_in_bytes": 8554
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/lxml.etree_api.h",
      "path_type": "hardlink",
      "sha256": "b26c5a365a4273ccf9ad363b10b35ade8862965c243633ae7f5117dc183f45a1",
      "size_in_bytes": 17836
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/objectify.so",
      "path_type": "hardlink",
      "sha256": "bf248ce34544be928acb20805eb7679069ebc3314976dd842b39656739629990",
      "size_in_bytes": 492120
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/pyclasslookup.py",
      "path_type": "hardlink",
      "sha256": "80b0f51ccd87b484d86221b38c439ec12c1b07b5e4571fcd66ffeab82b7bf4e7",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/pyclasslookup.pyc",
      "path_type": "hardlink",
      "sha256": "8662e4a40b9ac63bfafb46de0e5bfed9ff74a7d8f845519d12b25a435e6bf0f3",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/sax.py",
      "path_type": "hardlink",
      "sha256": "1b79ad984a05b59484c9385c6a52ed05dc67d0564db423e9ce24e7c1118352fd",
      "size_in_bytes": 8524
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/sax.pyc",
      "path_type": "hardlink",
      "sha256": "43d14bcff90ffbcf5f76af9bd1bea16416b18a643eaa47f42cb5deacf9815a95",
      "size_in_bytes": 8722
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "a9181929055c019725fb33740085d52673ac113517cf69cf5e4c6ececd651a09",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python2.7/site-packages/lxml/usedoctest.pyc",
      "path_type": "hardlink",
      "sha256": "9b1d7923ae7530c2bbc408c0941fb9e37b5e0a0dc62a1c86638ac05e36361456",
      "size_in_bytes": 420
    }
  ],
  "paths_version": 1
}